/*-----------------------------------*\
  @COMPONENTS #BREADCRUMBS
\*-----------------------------------*/

.breadcrumbs {
	display: block;
	justify-content: flex-start;

	> li {
		display: inline-block;

		&::after {
			content: '/';
			display: inline-block;
			vertical-align: baseline;
			margin: 0 0.3em;
		}

		&:last-child {
			&::after {
				display: none;
			}
		}

		> a {
			text-decoration: none;
		}
	}
}
